<?xml version="1.0" encoding="UTF-8"?>
<ER_SV_MARKET desc_thai="ทะเบียนตลาดนัด" desc_eng="Market Table" editcheck="true" mainhelp="ER_SV_MARKETHELP" referhelp="ER_SV_MARKETHELP" mainkey="MARKETID" fieldsystem="*" protype="table" deleteflag="true" config_field="">
	<FIELD>
		<MARKETID lang="A" encrypt="N" verify="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Market ID</DESC_ENG>
			<DESC_THAI>รหัสตลาดนัด</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>รหัสตลาดนัด</ALT_THAI>
				<ALT_ENG>Market ID</ALT_ENG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</MARKETID>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสสำนักงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<READONLY>true</READONLY>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสสำนักงาน</ALT_THAI>
			</COMPONENT>
		</COMPANYID>			
		<LOCATIONS lang="A" encrypt="N" verify="false" log="false" type="String">
			<WIDTH>250</WIDTH>
			<DESC_ENG>Location</DESC_ENG>
			<DESC_THAI>สถานที่จัดงาน</DESC_THAI>
			<COMPONENT type="textarea">
				<MAXSIZE>250</MAXSIZE>
				<SIZECHAR>50</SIZECHAR>
				<LINES>5</LINES>
				<ALT_THAI>สถานที่จัดงาน</ALT_THAI>
				<ALT_ENG>Location</ALT_ENG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</LOCATIONS>
		<MANAGERID lang="T" encrypt="N" verify="false" log="true" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Manager ID</DESC_ENG>
			<DESC_THAI>รหัสผู้จัดการ</DESC_THAI>
			<RELATION>MEMPLOYEE</RELATION>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>รหัสผู้จัดการ</ALT_THAI>
				<ALT_ENG>Manager ID</ALT_ENG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</MANAGERID>
		</FIELD>
		<RELATION>
			<ER_SV_MARKET_COM mode="-1">
				<PARENT>ER_SV_MARKET.MARKETID</PARENT>
				<CHILD>ER_SV_MARKET_COM.MARKETID</CHILD>
			</ER_SV_MARKET_COM >
			<ER_SV_MARKET_ON mode="-1">
				<PARENT>ER_SV_MARKET.MARKETID</PARENT>
				<CHILD>ER_SV_MARKET_ON.MARKETID</CHILD>
			</ER_SV_MARKET_ON>
		</RELATION>
</ER_SV_MARKET>
